MODULE T21;

IMPORT Strings, STextIO;

VAR
    str1, str2 : ARRAY [0..50] OF CHAR;

BEGIN
    str1 := "And here is a very nice sentence in English";
    Strings.Copy(str1,5,8,str2);
    STextIO.WriteString(str2);
    STextIO.WriteLn;
END T21.